---
hmPlatform4Multicast: 1.3.6.1.4.1.248.15.4
hmAgentMulticastIGMPConfigGroup: 1.3.6.1.4.1.248.15.4.1
hmAgentMulticastIGMPAdminMode: 1.3.6.1.4.1.248.15.4.1.1
hmAgentMulticastIGMPInterfaceTable: 1.3.6.1.4.1.248.15.4.1.2
hmAgentMulticastIGMPInterfaceEntry: 1.3.6.1.4.1.248.15.4.1.2.1
hmAgentMulticastIGMPInterfaceIfIndex: 1.3.6.1.4.1.248.15.4.1.2.1.1
hmAgentMulticastIGMPInterfaceAdminMode: 1.3.6.1.4.1.248.15.4.1.2.1.2
hmAgentMulticastIGMPSoftwareDSCP: 1.3.6.1.4.1.248.15.4.1.210
hmAgentMulticastPIMConfigGroup: 1.3.6.1.4.1.248.15.4.2
hmAgentMulticastPIMConfigMode: 1.3.6.1.4.1.248.15.4.2.1
hmAgentMulticastPIMPruneHoldtime: 1.3.6.1.4.1.248.15.4.2.2
hmAgentMulticastPIMSMConfigGroup: 1.3.6.1.4.1.248.15.4.3
hmAgentMulticastPIMSMAdminMode: 1.3.6.1.4.1.248.15.4.3.1
hmAgentMulticastPIMSMDataThresholdRate: 1.3.6.1.4.1.248.15.4.3.2
hmAgentMulticastPIMSMRegThresholdRate: 1.3.6.1.4.1.248.15.4.3.3
hmAgentMulticastPIMSMStaticRPTable: 1.3.6.1.4.1.248.15.4.3.4
hmAgentMulticastPIMSMStaticRPEntry: 1.3.6.1.4.1.248.15.4.3.4.1
hmAgentMulticastPIMSMStaticRPIpAddr: 1.3.6.1.4.1.248.15.4.3.4.1.1
hmAgentMulticastPIMSMStaticRPGroupIpAddr: 1.3.6.1.4.1.248.15.4.3.4.1.2
hmAgentMulticastPIMSMStaticRPGroupIpMask: 1.3.6.1.4.1.248.15.4.3.4.1.3
hmAgentMulticastPIMSMStaticRPStatus: 1.3.6.1.4.1.248.15.4.3.4.1.4
hmAgentMulticastPIMSMInterfaceTable: 1.3.6.1.4.1.248.15.4.3.5
hmAgentMulticastPIMSMInterfaceEntry: 1.3.6.1.4.1.248.15.4.3.5.1
hmAgentMulticastPIMSMInterfaceIndex: 1.3.6.1.4.1.248.15.4.3.5.1.1
hmAgentMulticastPIMSMInterfaceCBSRHashMaskLength: 1.3.6.1.4.1.248.15.4.3.5.1.2
hmAgentMulticastPIMSMInterfaceCRPPreference: 1.3.6.1.4.1.248.15.4.3.5.1.3
hmAgentMulticastPIMDMConfigGroup: 1.3.6.1.4.1.248.15.4.4
hmAgentMulticastPIMDMAdminMode: 1.3.6.1.4.1.248.15.4.4.1
hmAgentMulticastRoutingConfigGroup: 1.3.6.1.4.1.248.15.4.5
hmAgentMulticastRoutingAdminMode: 1.3.6.1.4.1.248.15.4.5.1
hmAgentMulticastDVMRPConfigGroup: 1.3.6.1.4.1.248.15.4.6
hmAgentMulticastDVMRPAdminMode: 1.3.6.1.4.1.248.15.4.6.1
hmAgentSnmpTrapFlagsConfigGroupMulticast: 1.3.6.1.4.1.248.15.4.7
hmAgentSnmpDVMRPTrapFlag: 1.3.6.1.4.1.248.15.4.7.1
hmAgentSnmpPIMTrapFlag: 1.3.6.1.4.1.248.15.4.7.2
hmAgentIpStaticMRouteTable: 1.3.6.1.4.1.248.15.4.8
hmAgentIpStaticMRouteEntry: 1.3.6.1.4.1.248.15.4.8.1
hmAgentIpStaticMRouteSrcAddressType: 1.3.6.1.4.1.248.15.4.8.1.1
hmAgentIpStaticMRouteSrcIpAddr: 1.3.6.1.4.1.248.15.4.8.1.2
hmAgentIpStaticMRouteSrcNetMask: 1.3.6.1.4.1.248.15.4.8.1.3
hmAgentIpStaticMRouteRpfIpAddr: 1.3.6.1.4.1.248.15.4.8.1.4
hmAgentIpStaticMRouteIfIndex: 1.3.6.1.4.1.248.15.4.8.1.5
hmAgentIpStaticMRoutePreference: 1.3.6.1.4.1.248.15.4.8.1.6
hmAgentIpStaticMRouteStatus: 1.3.6.1.4.1.248.15.4.8.1.7